/* https://www.flaticon.com/packs/user-interface-162 */

/* BASICS */
*,
html {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    outline: 0;
}
img,
video {
    max-width: 100%;
    height: auto;
    border: 0;
}
iframe {
    width: 100%;
    height: 100%;
    border: 0;
}

html {
    font: 400 21px/0 'Futura LT Light', sans-serif;
    background-color: #fff;
    color: #003761;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    width: 2000px;
    max-width: 100%;
    margin: 0 auto;
    padding-top: 104px;
}
body.nobanner {
    padding-top: 270px;
}
body.modal {
    overflow-y: hidden;
}

.shortcut-wrap {
    width: 100%;
}

.frame-default > div,
#footer .footer-top > div {
    width: 1140px;
    max-width: 84%;
    margin: 0 auto;
}
.frame-default > .shortcut-wrap {
    width: 100%;
    max-width: 100%;
}

.frame-type-netwerk_vimeo,
.frame-type-netwerk_faqs {
    background-color: #f2f5f7;
    padding: 135px 0;
}

.frame-space-before-small {
    margin-top: 60px;
}
.frame-space-before-medium {
    margin-top: 120px;
}
.frame-space-before-large {
    margin-top: 180px;
}
.frame-space-after-small {
    margin-bottom: 60px;
}
.frame-space-after-medium {
    margin-bottom: 120px;
}
.frame-space-after-large {
    margin-bottom: 180px;
}
/* ###### */
/* RESPONSIVE */
@media (max-width: 1400px) {
    body {
        padding-top: 80px;
    }
    body.nobanner {
        padding-top: 246px;
    }
    .frame-type-netwerk_vimeo,
    .frame-type-netwerk_faqs {
        padding: 120px 0;
    }    
}
@media (max-width: 1200px) {
    body.nobanner {
        padding-top: 200px;
    }
    .frame-type-netwerk_vimeo,
    .frame-type-netwerk_faqs {
        padding: 90px 0;
    }    
}
@media (max-width: 820px) {
    .frame-type-netwerk_vimeo,
    .frame-type-netwerk_faqs {
        padding: 60px 0;
    }    
    html {
        font-size: 18px;
    }
}
@media (max-width: 600px) {
    body {
        padding-top: 64px;
    }
    body.nobanner {
        padding-top: 140px;
    }
        .frame-type-netwerk_vimeo,
        .frame-type-netwerk_faqs {
            padding: 8vw 0;
        }    
        html {
            font-size: 16px;
        }
}
@media (max-width: 420px) {
    body.nobanner {
        padding-top: 80px;
    }    
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* TOP */
#top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    background-color: #fff;
    padding: 40px 8%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 8888;
}
#top.scrolled {
    padding-top: 24px;
    padding-bottom: 24px;
}
/*#top.scrolled::before {
    content: '';
    position: absolute;
    top: 50px;
    left: 30px;
    width: calc(100% - 60px);
    height: calc(100% - 60px);
    background-color: rgba(0,15,30,.2);
    box-shadow: 0 0 30px 30px rgba(0,15,30,.2);
    z-index: -1;
}*/
    #top .logo {
        position: absolute;
        top: 16px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 2;
    }
    #top.scrolled .logo,
    .modal #top .logo {
        top: 50%;
        transform: translate(-50%, -50%);
    }
        #top .logo .logo-big {
            display: inline-block;
            opacity: 1;
            visibility: visible;
        }
        #top.scrolled .logo .logo-big,
        .modal #top .logo .logo-big {
            display: none;
            opacity: 0;
            visibility: hidden;
        }
        #top .logo .logo-small {
            display: none;
            opacity: 0;
            visibility: hidden;
        }
        #top.scrolled .logo .logo-small,
        .modal #top .logo .logo-small {
            display: inline-block;
            opacity: 1;
            visibility: visible;
        }
            #top .logo .logo-small svg {
                width: 162px;
                height: 24px;
                fill: #003761;
            }
    #top .menu {
        display: none;
        justify-content: flex-start;
        align-items: center;
        line-height: 32px;
        font-size: 12px;
        text-transform: uppercase;
        font-family: 'Futura LT Bold', sans-serif;
        letter-spacing: 2px;
        margin-left: auto;
    }
        #top .menu span {
            position: relative;
            display: inline-block;
            width: 16px;
            height: 2px;
            margin-right: 12px;
            background-color: #003761;
        }
        .modal #top .menu span {
            background-color: transparent;
        }
        #top .menu span::before,
        #top .menu span::after {
            content: '';
            position: absolute;
            right: 0;
            left: 0;
            height: 2px;
            background-color: #003761;
        }
        #top .menu span::before {
            transform: translateY(-4px);
        }
        .modal #top .menu span::before {
            top: 50%;
            transform: translateY(-50%) rotate(-45deg);
        }
        #top .menu span::after {
            transform: translateY(4px);
        }
        .modal #top .menu span::after {
            top: 50%;
            transform: translateY(-50%) rotate(45deg);
        }
    #top .navigation {
        width: 1140px;
        max-width: 84%;
    }
        #top .navigation ul {
            list-style: none;
            display: flex;
            justify-content: flex-start;
            align-items: center;
        }
            #top .navigation li {
            }
            #top .navigation li:nth-child(1) {
                flex: 2;
                text-align: left;
            }
            #top .navigation li:nth-child(2) {
                flex: 1;
                margin-right: 384px;
                text-align: right;
            }
            #top .navigation li:nth-child(3) {
                flex: 1;
                margin-left: auto;
                text-align: left;
            }
            #top .navigation li:nth-child(4) {
                flex: 2;
                text-align: right;
            }
                #top .navigation a,
                #top .navigation a:link,
                #top .navigation a:hover,
                #top .navigation a:active,
                #top .navigation a:visited,
                #top .navigation a:focus {
                    display: inline-block;
                    width: 100%;
                    font-size: 12px;
                    line-height: 24px;
                    text-transform: uppercase;
                    font-family: 'Futura LT Bold', sans-serif;
                    letter-spacing: 2px;
                }
/* ### */
/* RESPONSIVE */
@media (max-width: 1600px) {
    #top .navigation li:nth-child(1),
    #top .navigation li:nth-child(4) {
        flex: 1.75;
    }
    #top .navigation li:nth-child(2) {
        margin-right: 224px;
    }
}
@media (max-width: 1400px) {
    #top {
        padding-top: 24px;
        padding-bottom: 24px;
    }
        #top .menu {
            display: flex;
        }
        #top .navigation {
            display: none;
        }
}
@media (max-width: 600px) {
    #top,
    #top.scrolled {
        padding-top: 16px;
        padding-bottom: 16px;
    }
        #top .logo .logo-small svg {
            width: 108px;
            height: 16px;
        }
}
@media (max-width: 420px) {
    #top,
    #top.scrolled {
        padding-top: 8px;
        padding-bottom: 8px;
    }
        #top .logo {
            position: static;
            top: auto;
            left: auto;
            transform: none;
            z-index: 0;
        }
        #top.scrolled .logo,
        .modal #top .logo {
            transform: none;
        }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* FOOTER */
#footer {
    padding-bottom: 15px;
    margin-top: 35px;
}
    #footer .footer-top {
        padding: 90px 8%;
        background-color: #003761;
        color: #fff;
    }
        #footer .footer-top-inner {
            max-width: 100%;
            position: relative;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
            #footer .footer-top .footer-logo {
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
            }
            #footer .footer-top .footer-menu {
                width: 100%;
            }
                #footer .footer-top .footer-menu ul {
                    list-style: none;
                    display: flex;
                    justify-content: flex-start;
                    align-items: center;
                }
                    #footer .footer-top .footer-menu li + li {
                        margin-left: 35px;
                    }
                    #footer .footer-top .footer-menu li:nth-child(4) {
                        margin-left: auto;
                    }
                        #footer .footer-top .footer-menu a,
                        #footer .footer-top .footer-menu a:link,
                        #footer .footer-top .footer-menu a:hover,
                        #footer .footer-top .footer-menu a:active,
                        #footer .footer-top .footer-menu a:visited,
                        #footer .footer-top .footer-menu a:focus {
                            color: #fff;
                            font-size: 12px;
                            line-height: 24px;
                            font-family: 'Futura LT Bold', sans-serif;
                            letter-spacing: 2px;
                            text-transform: uppercase;
                        }
    #footer .footer-bottom {
        padding: 15px 8%;
        text-align: center;
        line-height: 24px;
        font-size: 14px;
    }
    #footer .footer-socials {
        padding: 15px 8%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
        #footer .footer-socials > div + div {
            margin-left: 35px;
        }
        #footer .footer-socials svg {
            fill: #003761;
        }
/* ###### */
/* RESPONSIVE */
@media (max-width: 1200px) {
    #footer .footer-top {
        padding-top: 30px;
        padding-bottom: 30px;
    }
        #footer .footer-top-inner {
            flex-direction: column;
            justify-content: flex-start;
        }
            #footer .footer-top .footer-logo {
                position: relative;
                top: auto;
                left: auto;
                transform: none;
            }
            #footer .footer-top .footer-menu {
                margin-top: 30px;
            }
                #footer .footer-top .footer-menu ul {
                    justify-content: center;
                }
                    #footer .footer-top .footer-menu li:nth-child(4) {
                        margin-left: 35px;
                    }
}
@media (max-width: 820px) {
    #footer .footer-top .footer-menu ul {
        justify-content: center;
        flex-wrap: wrap;
    }
        #footer .footer-top .footer-menu li,
        #footer .footer-top .footer-menu li + li,
        #footer .footer-top .footer-menu li:nth-child(4) {
            margin: 5px 15px;
        }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* MODAL */
#modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 888;
    background-color: #fff;
    padding: 160px 8% 80px 8%;
    overflow: auto;
    transform: translateY(-100%);
    opacity: 0;
    visibility: hidden;
}
.modal #modal {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}
    #modal .modal-navigation {
    }
        #modal .modal-navigation ul {
            list-style: none;
            display: flex;
            flex-direction: column;
            justify-content: flex-start;
            align-items: stretch;
        }
            #modal .modal-navigation li {
                padding: 16px 0;
            }
            #modal .modal-navigation li + li {
                border-top: 1px solid #e3eaee;
            }
                #modal .modal-navigation a,
                #modal .modal-navigation a:link,
                #modal .modal-navigation a:hover,
                #modal .modal-navigation a:active,
                #modal .modal-navigation a:visited,
                #modal .modal-navigation a:focus {
                    display: inline-block;
                    width: 100%;
                    line-height: 2;
                    font-size: 24px;
                    text-transform: uppercase;
                    font-family: 'Futura LT Bold', sans-serif;
                    letter-spacing: 2px;
                    text-align: center;
                }
/* ##### */
/* RESPONSIVE */
@media (max-width: 820px) {
    #modal {
        padding-top: 120px;
        padding-bottom: 40px;
    }
        #modal .modal-navigation li {
            padding: 8px 0;
        }
            #modal .modal-navigation a,
            #modal .modal-navigation a:link,
            #modal .modal-navigation a:hover,
            #modal .modal-navigation a:active,
            #modal .modal-navigation a:visited,
            #modal .modal-navigation a:focus {
                line-height: 1.5;
                font-size: 20px;
            }
}
@media (max-width: 600px) {
    #modal .modal-navigation a,
    #modal .modal-navigation a:link,
    #modal .modal-navigation a:hover,
    #modal .modal-navigation a:active,
    #modal .modal-navigation a:visited,
    #modal .modal-navigation a:focus {
        font-size: 16px;
    }
}
@media (max-width: 380px) {
    #modal .modal-navigation a,
    #modal .modal-navigation a:link,
    #modal .modal-navigation a:hover,
    #modal .modal-navigation a:active,
    #modal .modal-navigation a:visited,
    #modal .modal-navigation a:focus {
        font-size: 12px;
    }
}
/* ########## */